\chapter{ Conclusion \label{ch:conclusion} } 

We built two pieces of experimental apparatus in this thesis. One had a Keplerian magnetic field, and one drove an almost-Keplerian fluid flow. While the power was not quite $-1.5$ as expected for a Keplerian profile, it was still pretty close. No instability has been observed with this Setup-3 yet, so it may be that Keplerian flow really is stable - but that is not a proof, and Keplerian flow will still need to be continued to be investigated in the future. \\

For future experiments of this sort, we have determined the $A_p$ constant to help with designing these fluid flows; the constant is 

\begin{equation} 
A_p = \left( 627 \pm 2 \right) \  \frac{\si{mm}^3 \ \si{rad}}{\si{A} \ \si{G} \ \si{s}} , 
\end{equation} 

\noindent and it can be used in the equation 

\begin{equation} 
\Omega (r) = \frac{ A_p I B (r) }{2 \pi z r^2 } 
\end{equation} 

\noindent where $I$ is the electric current, $B (r)$ is the magnetic field at radial position $r$, and $z$ is the water level in the cell. \\

For a future experiment, we may make some improvements to make the flow more Keplerian. We may make the center cylinder rotate with the flow, so that the flow does not drastically fall off near the center. We may also investigate how $A_p$ is affected by the other parameters. The $A_p$ is derived to be a constant, but in the real world it still varies in different situations. \\

There were limitations to this study, but it was still successful. While we cannot make a definite conclusion about Keplerian flows, we can at least say that Keplerian flows seem pretty stable given that we have not observed any instability in our setup yet. \\


